
@media Print, Screen    
{
UL.h-nav {
	PADDING-LEFT: 0px; MARGIN: 0px; LIST-STYLE-TYPE: none
}
UL.h-nav LI {
	FLOAT: left; BORDER-LEFT: #d6a701 1px solid; WIDTH: 139px; COLOR: #ffffff; POSITION: relative; BACKGROUND-COLOR: #9a7800; TEXT-ALIGN: center
}
UNKNOWN {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 140px; BORDER-RIGHT-WIDTH: 0px
}
UL.h-nav LI A {
	FONT-WEIGHT: bold; FONT-SIZE: small; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
UL.h-nav LI A:link {
	FONT-WEIGHT: bold; FONT-SIZE: small; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
UL.h-nav LI A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: small; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
UL.h-nav LI A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: small; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
UL.h-nav LI A:active {
	FONT-WEIGHT: bold; FONT-SIZE: small; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
UL.h-nav LI.selected {
	BACKGROUND-COLOR: #7e7351
}
UL.h-nav LI:hover {
	BACKGROUND-COLOR: #7e7351
}
UL.h-nav LI UL.h-child LI.selected {
	BACKGROUND-COLOR: #7e7351
}
UL.h-nav LI UL.h-child LI:hover {
	BACKGROUND-COLOR: #7e7351
}
UL.h-nav UL.h-child {
	DISPLAY: none; VISIBILITY: hidden; HEIGHT: 1%
}
UL.h-nav UL.h-child LI A {
	TEXT-TRANSFORM: none
}
UL.h-nav UL.h-child LI A:link {
	TEXT-TRANSFORM: none
}
UL.h-nav UL.h-child LI A:visited {
	TEXT-TRANSFORM: none
}
UL.h-nav UL.h-child LI A:hover {
	TEXT-TRANSFORM: none
}
UL.h-nav UL.h-child LI A:active {
	TEXT-TRANSFORM: none
}
UL.h-nav UL.h-child LI {
	BORDER-TOP: white 1px solid; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; MARGIN-RIGHT: 1px; BORDER-RIGHT-WIDTH: 0px
}
UL.h-nav LI:hover UL.h-child {
	DISPLAY: block
}
UL.h-nav UL.h-child LI {
	BACKGROUND-COLOR: #9f997c
}
UL.h-nav LI UL.show {
	DISPLAY: block; LEFT: 0px; VISIBILITY: visible; POSITION: absolute; TOP: 22px
}
UL.h-nav LI:hover UL.h-child {
	DISPLAY: block; LEFT: 0px; VISIBILITY: visible; POSITION: absolute; TOP: 22px
}
DIV#f-nav {
	WIDTH: 100%; TEXT-ALIGN: center
}
DIV#f-icons {
	WIDTH: 100%; TEXT-ALIGN: center
}
DIV#f-nav-wrapper {
	MARGIN: 0px auto 0.5em; WIDTH: 890px
}
DIV#f-icons-wrapper {
	MARGIN: 0px auto 0.5em; WIDTH: 890px
}
#f-nav UL {
	PADDING-LEFT: 0px; MARGIN: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: center
}
#f-nav UL LI {
	PADDING-RIGHT: 0.25em; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#f-nav UL LI.first:unknown {
	content: 
}
#f-nav UL LI:unknown {
	COLOR: #999999; content:  | 
}
#f-nav UL LI A {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #666666; TEXT-DECORATION: none
}
#f-nav UL LI A:link {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #666666; TEXT-DECORATION: none
}
#f-nav UL LI A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #666666; TEXT-DECORATION: none
}
#f-nav UL LI A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #666666; TEXT-DECORATION: none
}
#f-nav UL LI A:active {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #666666; TEXT-DECORATION: none
}

}
